<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>What Good Am I?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">What Good Am I?</h1>


<p>Words and music Bob Dylan.<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Jeff Kokoskinski and Eyolf &Oslash;strem</p>

<p>Capo 4th fret (sounding key E major)</p>

<hr />

<pre class="verse">
C                     F                   Csus4 C
What good am I if I'm like all the rest
     C                     F                 C      F C
If I just turn away when I see how you're dressed
     Am                                  Em
If I shut myself off so I can't hear you cry
F    C    F  C
What good am I ?

What good am I if I know and don't do
If I see and don't say if I look right through you
If I turn a deaf ear to the thunderin' sky
What good am I ?

What good am I while you softly weep
And I hear in my head what you say in your sleep
And I freeze in the moment like the rest who don't try
What good am I ?
</pre>

<pre class="bridge">
     Am
What good am I then to others and me
                                 Em
If I've had every chance and yet still fail to see
   Am                /d (n.c.)  Am
If my hands are tied must I not wonder within
                          Em                Dm
Who tied them and why and where must I have been.
</pre>

<pre class="verse">
What good am I if I say foolish things
And I laugh in the face of what sorrow brings
And I just turn my back while you silently die
What good am I ?
</pre>
</body></html>
